.container { width: 100%; max-width: 100% !important; }
#panelSwitch .sapMenu ul li a{color:#000000}


/****************compare*****************/


.associatedproducts h1 { font-weight: bold; margin-top:0; font-size: 1.5rem; }
.associatedproducts .saleprice { color: #eb6506; font-size: 1.5rem; padding-top: 0px;font-weight: bold; }
.associatedproducts .oldprice { color: #4e4e4e; font-size: 1rem; text-decoration: line-through; padding-right: 15px; margin-top: 9px;}


@media (min-width: 992px) {
    .is-sticky .logo img {     max-height: 70px;    }
}

@media (max-width: 1250px) {.contact-left.col-lg-offset-1 {  margin-right: 0;}
}


@media (max-width: 1199px) {
.compare-cell img {  max-width: 120px; }
/*.compare-title {  background-color: #fff; }
.compare-row:nth-child(n) { background-color: #f0f0f0;  }
.compare-row:nth-child(n) .row {   background: #f0f0f0; background-image: repeating-linear-gradient(to left,#f0f0f0,#f0f0f0 24.9%,#fff 24.9%,#fff 24.9%,#fff 25%); }
.compare-row:nth-child(n) { background-color: #f0f0f0;  }*/
.compare-cell-sticky img, .compare-cell img {
    max-height: 70px;
}
/*.compare-row:nth-child(1) { background-color: #fff;  }
.compare-row:nth-child(1) .row {  background: #fff;  background-image: repeating-linear-gradient(to left,#fff,#fff 24.9%,#fff 24.9%,#fff 24.9%,#fff 25%); }*/
.newTabs {  margin-top: 50px;}
}
@media (max-width: 621px) {
    .entryModalPopup .modal-body {
        height: 55vw !important;
      }
}
@media (max-width: 991px) {

    .cart_items {
      margin-bottom: 15px;
      position: relative;
      z-index: 5;
    }
    .shopping-cart {
      
      overflow: hidden;
    }
    .subtotalcart {
      border-bottom-width: 0;
    }
    #edit_cart {
        float: left;
        margin-top: 5px;
        text-decoration: underline;
    }
    #expand_details {
        text-decoration: underline;
        top: 5px;
        position: relative;
    }
    #ShoppingCart_Total .tdata {
        border-top: 0 !important;
    }
	.brdr-hp .description h2,h2{font-size:1.5rem;}
  }

@media (max-width: 991px) {
	div#tab_instructionsUse {background: transparent!important;}
    div#compareContainer { overflow-x: scroll;-webkit-overflow-scrolling : touch;}
    .long-row {  width: 165%;}
    .itemWrapper img { max-height: 50px;}
    #compare_bar.show { bottom: 55px;}
    .itemWrapper { height: auto;}
    .compare-cell { text-align: right;}
     .compareBtn a {  font-size: 0.8889rem;}
    .is-sticky div#compare-sticky.long-row {  margin-left: 4.4% !important;  width: 150.315%;  margin-right: 4.32% !important;}
       .descript {width:100%}
    .product-content, .product-content-list { margin-top:0px; }
	.newProduct{bottom:20px;}
    .modal.fade .modal-dialog {top:30px;}
    .signup #sendbtn {width:100%}
    .signup fieldset{max-width:315px;width:100%;margin:0 auto;}  
     a#compare_bar_btn {  padding: 5px 10px;   font-size: 0.85rem;}
    i#compareIcon { font-size: 0.7rem; }
  .compare_bar_btn_block {     text-align: left;}
  .newTabs {  margin-top: 0px;}
}

@media (max-width: 675px) {
    .long-row {  width: 195%;}
    .is-sticky div#compare-sticky.long-row {   width: 177.645%;  margin-left: 4.6% !important; margin-right: 4.12% !important;}
}

@media (max-width: 615px) {
      .itemWrapper img { max-height: 40px;}
   }

@media (max-width: 500px) {
    #compare_bar .clearBtn .btn {  padding: 0 7px;  }
    #compare_bar .btn-group-sm > .btn, .btn-sm {  padding: 4px 5px 4px; }
    .clearBtn { margin-top: 1px;}
}

@media (max-width: 485px) {
    .itemWrapper img { max-height: 30px;}
    .itemWrapper { height: 55px;}
}

@media (max-width: 430px) {
    .long-row {  width: 350%;}
    .is-sticky div#compare-sticky.long-row {   width: 318.85%; margin-left: 4.8% !important; margin-right: 3.92% !important;} 
    a#compare_bar_btn {  padding: 5px 5px;   font-size: 0.78rem;}
    i#compareIcon { font-size: 0.6rem;}
    .compare_bar_btn_block {   margin-left: 0;}
     }

@media (max-width: 400px) {
    #compare_bar.show { bottom: 45px;}  
    i#compareIcon {  font-size: 0.5rem;  padding-right: 2px;}  
    a#compare_bar_btn { padding: 5px 4px;   font-size: 0.7rem;}
}

@media (max-width: 320px) {
    .itemWrapper { height: 50px;  }
}

/**************end compare****************/




@media (max-width: 1845px){
	#WishList {  width: 100%;}
}


@media (min-width:1200px)  and (max-width: 1800px) {
	
    div#addTofavorite button { padding-right: 0;  margin-right: 0;}
    #addTofavorite { width: 111px;}
    .checkCompare input[type="checkbox"], #addToCompare input[type="checkbox"] {  margin: 3px 0 0 7px; }
    #addTofavorite i { margin-left: 3px;}
    .blockPriceNew .row2 { width:100%;  margin: 0 auto 0 0;}
}

@media (min-width:1200px)  and (max-width: 1279px) {
	.addToCart.pull-left {  float: none !important;  margin-top: 10px;   width: 100%;}
    .addToCart button { padding: 6px 2px 6px 6px;}
   }

@media (min-width: 1601px) {
	.top-right #inner-left { margin-right: 25px; }
}




@media (min-width:1200px)  and (max-width: 1635px) {
	.WishPrice {  width: 21%;}
    #WishList .column-delete {  width: 20.5%;}
}

@media (max-width: 1600px) {
	header .top-right { width: 40vw; }
	header .top-left { width: 42vw; }

}

@media (max-width: 1570px) {
	.top-search { padding-left: 0; }
	.top-search .form-search { position: relative; }
	.top-search .form-search #searchbox { display: none; position: absolute; left: 0; top: 40px; width: 270px; }
	.loginpage .social-networks-login-title p	{line-height:normal;}
	#hc2.cart span#cart_qnt { top: 0; }
	#sapmenu { right: -6vw; }
    #WishList .btn { padding-left: 11px;padding-right: 11px; }
    .sale-big .col-lg-1 { display: none;}
    .sale-big .col-lg-10 {  width: 100%;}
}



@media (max-width: 992px) and (max-width: 1290px) {
	.ContactUs #main-content .editor_text > .row > div[class^="col"]:first-child { width: 100%; }
	.ContactUs #main-content .editor_text .hidden-xs { display: none; }
}

/*@media (max-width: 1399px) {
    .container { padding-right: 15px; padding-left: 15px; }
}*/


@media (min-width: 1265px) and (max-width: 1320px) { 
	/*#ShoppingCart .cart_btn > a { font-size: 24px; }*/
	#ShoppingCart .cart_btn > a:first-child img { height: 22px; }
	#ShoppingCart .cart_btn > a:last-child img { margin-top: 7px; }
}

@media (min-width: 1200px) and (max-width: 1265px) {
	/*#ShoppingCart .cart_btn > a { font-size: 22px; }*/
	#ShoppingCart .cart_btn > a:first-child img { height: 22px; }
	#ShoppingCart .cart_btn > a:last-child img { margin-top: 7px; height: 18px; }
	.secure-checkout { font-size: 20px; }
 
}

@media (min-width:992px)  and (max-width: 1150px) {
	 #sapacc .btn-group-xs>.btn, .btn-xs {  padding: 7px 13px 9px; }
}

@media (min-width: 992px) and (max-width: 1050px){
	/*#ShoppingCart .cart_btn a { font-size: 22px; }*/
}

@media (min-width: 1570px) and (max-width: 1600px) { 
	header .top-left .user-top-menu { margin-left: 5px; }
}

@media (min-width: 1200px) and (max-width: 1600px) { 
 /*.branches-list li .branch-name, .branches-list li .branch-phone-title, .branches-list li .branch-address, .branches-list li div[class^=branch-phone] a, .branches-list li .waze a { font-size: 1.2vw; }*/
}

@media (min-width: 1200px) and (max-width: 1570px) { 
	header .top-left .user-top-menu { margin-left: 0; }
}


@media (min-width: 992px) and (max-width: 1288px) { 
	.top-right #inner-left { margin-right: 15px; }
}

@media (min-width: 992px) and (max-width: 1200px) { 
	header .top-left .user-top-menu { margin-left: 0; }
}


@media (min-width: 992px) and (max-width: 1199px) {
	
  #login iframe { width: 370px; }
	#sapmenu { right: -16vw; }
	#sapmenu iframe { width: 385px; }
    .container { padding-right: 15px;  padding-left: 15px;    }
    #compareContainer .navbar-sticky, #compareContainer .is-sticky #compare-sticky { width: 97.1%;} 
      #mobilemenu .info-list { bottom: 64px; }
}


@media (min-width: 1200px) and (max-width: 1730px) {
	.list-2-levels-footer { margin: 0; }
}

@media (max-width:1495px) {
    .col-lg-3.total.sum {   width: 38%;}
    .col-lg-3.footer {  width: 38%;}
}


@media (min-width: 1200px) and (max-width: 1440px){
 /*.branches-list li h2 { font-size: 2vw; }*/
}

@media (min-width: 992px) and (max-width: 1441px) {
  #icon-menu li, #top-link li, #access-menu li, .cart-loading, #hc2, #login li, .cart-title { margin-left: 0px; }
   /*.imgProduct .labelImageProduct { width: 50%; }*/
}


@media (max-width: 1380px) {
	header .top-right { width: 43vw; }
}



@media (max-width: 1324px) {
  #top-link>li:after, #access-menu>li:after { padding: 0 15px 0 0px; }
  .product .breadcrumb, .complexproduct .breadcrumb { margin-bottom: 20px; }
  .welcome-msg {  margin-right: 1.5vw;}
    .top-cart {   margin-right: 1.5vw; }
     
}



@media (max-width: 1320px) {
  .icons-line img { max-height: 80px; }
  .product .yoxview, .complexproduct .yoxview { margin-bottom: 20px; }
  .mytab {}
  div#ShoppingCart.col-lg-11 {  width: 100%;}

}




@media (max-width: 1200px) {
    .sale-hp { padding-top: 14px; padding-bottom: 15px;}
}


@media (max-width: 1199px){
 .accessibility_title .text, .welcome-msg .text {display:none;}
 .footer-menu-block {  margin-right: 0;}
     .WishList .code {   line-height: 1.8em;}
    .wishDesc { line-height: 1.5em;}
    .WishPrice { line-height: 1.8em;}
    #WishList .btn {  margin-top: 0.32em;}
    .loginpage .btnOneRow > div {  width: 83.33333333%; }

}

@media (max-width: 1080px) {
        .product .attr, .complexproduct .attr {  margin-bottom: 5px; }
}

@media (min-width: 992px) {
    .nosale .titleSales { width: max-content !important;}
}
@media (max-width: 991px) {
    .column-delete a {font-size: 0.94em;}
    header {  border-bottom: 0px solid #02518e;-webkit-box-shadow: 0 5px 5px rgba(0,0,0,.17); -moz-box-shadow: 0 5px 5px rgba(0,0,0,.17);  box-shadow: 3px 4px 5px rgba(0,0,0,.17);}
    div#BG3, div#BG2 {  background-color: #fff !important; }
    .header .navbar {margin: 0;min-height: 0;z-index: 99;width: 258px;    position: absolute;  border: 0;padding: 0 15px;	}
	main section { margin-bottom: 5em; }
    .product main section, .complexproduct main section { margin-bottom: 65px; }
	header .logo .navbar-brand img { position: initial; margin: 15px 0 10px 0;	}
   
    .container {  padding-right: 15px; padding-left: 15px; }

    .menu-general { text-align: right;}
    .logo.navbar-header { text-align: right;  padding: 15px 0 13px 0; margin:0px;float:none!important;}
    .logo a:last-child {  display: block;}
    header .logo > a > img { float: left; max-width: 150px;}

	
    .picture {  padding-right: 4.36%;  padding-left: 4.36%;}
    .branches-list li .phones {	border-right: 0px solid #000; }
    .navbar-brand {	padding-top: 0;	padding-bottom: 0;	text-align: left; }
   	header .navbar .container {	padding: 0;	}
    .breadcrumbs h1, .page-title h1 {border-bottom: 0px;text-align: right;padding-top: 0;}
	.breadcrumbs .breadcrumb{margin-bottom:0;}
    .product_list .page-title h1 {border-bottom: 0px;text-align: right;/* 	padding-top: 22px;	 */margin-bottom: 19px;}
    .map iframe {  height: 37vw !important;   }
    .gallery .brdr {  border-bottom: 1px solid #a4a4a4; margin-bottom:10px;}

	.prefooter { margin-bottom: 67px; }
    .contact-left { margin-bottom: 0em; }
    .text-left { margin-top: 15px;}

	/* homepage */
	
	.home #menu-list-hp-mobile .item .title h2 { font-size: 16px; font-weight: normal;height:34px;overflow-y:hidden; }
    ul#most-sold-home {  margin-top: 26px;margin-bottom: 0;    -webkit-margin-after: 0;}
    .alternative-products {  margin-top: 10px;}
    .editor-main-home {  margin-top: 0;}
	#ShoppingCart img { margin-top: 0px; }
	/*.prop { margin-bottom: 0px; }*/
	.ShoppingCart .oldprice { padding-top: 6px; }
	.tdata { padding-bottom: 10px; padding-top: 10px; }
	.tdata h2 { padding-top: 8px; margin-bottom: 0px; }
	.mbl_input { padding-left: 0px; padding-right: 0px; }
    .saleprice { font-size: 1.1111rem; }
    .oldprice {  font-size: 1rem; }
    #most-sold-home .li_item {  padding-bottom: 0px;}
    .alternative-products .item {  margin-bottom: 20px;}
    .recently-viewed-homepage {  margin-top: 20px;}

	/*#fb-login, .signup { margin-bottom: 30px; }*/
	.contact-form .ml15 { margin-left: 0px; }
    #BG8 { background-image: none!important; }
    h1 { margin-top: 0px; }
    .sales-home .top { padding-top: 28px; }
	/* homepage */
	.CategoriesList_hp { display: inline-block; }
	.CategoriesList_hp > div[class^="col"]{ background: #F4F3F4; border-bottom: 3px solid #0196a8; margin: 0; float: right; }
	.CategoriesList_hp > div[class^="col"] h2  { text-align: right; }
	.CategoriesList_hp > div[class^="col"] h2 i { float: left; font-size: 40px; }


    .banners-links-list-hp .image img { width: 100%;}
	.banners-links-list-hp .image .imgIcon img{height:auto;width:auto;max-width:65px;}
	.banners-links-list-hp .banners-links:nth-child(6n) .image .imgIcon img{max-width:40px;}
    .banners-links-list-hp .image .imgIcon h2{bottom:5px;position:absolute;text-align:center;margin:0 auto;left:0;right:0;color:#fff;font-size:1.2rem;font-weight:400;}
    .category-title { height: 8.27vw; font-size: 3.229vw;}
    .category-title img { max-height: 5.54995vw;}
    .banners-links-list-hp {margin-bottom: 0;}

    .sales-list-hp .item { margin-bottom: 20px; }
    .banners-sales-list-hp .item { margin-bottom: 0;  position: relative; top: 0;  -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -ms-transform: translateY(0%); -o-transform: translateY(0%); transform: translateY(0%);}
    .banners-sales.banner-big { margin-top: 15px; padding: 30px 0;}
    .sale-hp .col-md-12 {  padding-left: 15px; padding-right: 15px;}

	.home .alternative-products { display: block; clear: both; }

	/* ContactUs */
	.ContactUs .editor-under-contact li { padding: 0 15px; border-left: 0; }
	.contact-text { margin-bottom: 20px; }
    .imgContact {   display: none;}
    
    .prefooter-content {   margin-top: 0px;  border-bottom: 0px solid #fff;   margin-bottom: 0px;}
    .tdata.discount img { max-width: 76px;}
    

	/* categories, atricle list bullets */
	.categories .categories-bullets .item:nth-last-child(2) .brdr { border-bottom: 1px solid #e0e0e0; }

	/* branches 
    .branches-list li .branch-location { border-left: none; padding-left: 0; margin-bottom: 4%; }
    .branches-list li .phones { padding: 0 15px!important; margin-bottom: 4%; }
    .branches-list li .google-map iframe { width: 100%; }*/
 
	/* loginpage */
	.loginpage #signup-panel.active ~ .social-networks-login > div { width: 91.66666667%; }
    .loginpage .tab-content {  background-image: none;  }


 	/* footer */
	section.prefooter { padding: 15px 0; }
	section.prefooter .editor-bottom-left { margin-top: 0; padding: 0 15px; } 

	#mobilemenu_bottom a { font-size: 0.8889em; }
	#mobilemenu a[href="cart"] > span { right: 0px; top: 3px; }
	
	#mobilemenu .mobile-search .navbar-search { height: 75px; padding-top: 15px; }
	
    #bs-example-navbar-collapse-1 { background-color: white; padding: 0; }
    .SideMenu .sapList:last-child a{ margin-bottom: 0px; }
  .footer{padding:0px!important;}
	.SideMenu .heading { border-bottom: none; }
	/* cart page */
	/*.tdata.discount .row div[class^="col"]:last-child { padding: 0; }*/
	/*.tdata .qnt-update a { display: block; clear: both; }*/
	.secure-checkout { display: block; clear: both; }
    /*brands*/
    .brands .nav-tabs > li, .modal-body .nav-tabs > li { width: 40%; }
    .bg_firm { margin: 4px 10px; display:inline-block; }
    .bg_firm_eng { margin: 4px 6px; display:inline-block; }
    .brands #tabs { margin-top:0px; }
    .col-lg-3.total.sum {   width: 100%;}
    .col-lg-3.footer {  width: 100%;}
    .loginpage .btnOneRow > div {  width: 91.66666667%; }

    .business .image {height: 200px;  }
    .business .image img { max-width:95%;}
    .business a { margin-bottom:20px;}
    .business .description { height: 200px;}
    .business h2 {  font-size: 1.6667em;}

    /*span.title-bold { font-weight: bold;  }*/
    .qnt-update { font-size: 1em; }
    .qnt-update u { font-size: 0.8889em;}
    .icons-on-product:hover .image::after {background-color: transparent;}
   .blockPriceNew {   margin-top: 20px;margin-bottom: 10px;}

     #footer-content {padding-bottom: 5px;}
    .product-images { margin-top: 20px; margin-bottom: 0px; }
    .icons-line { margin-bottom: 8px!important; }
    
    .social-icons img { height: 18px; }
            
    /*#navbar-sticky { position: fixed; top: 0px; }*/
    .panel-group {  margin-top: 0px; }
     	.is-sticky .navbar-brand { padding-top: 0px;}
   	div.message-alert {width: 85%; }
    #parameters li { font-size: 12px; }
	.buttons .btn {margin-top:6px;}
	.cartTitle { margin-bottom: 6px; }

    .WishList .sale { max-width: 100%; }
    .WishList .prop, .ShoppingCart .prop{ font-size: 1em;}
    .ShoppingCart .qnt-update{ font-size:1em;}
    .WishList .column-delete .btn { margin-top: 6px; }
    .quick_order .form-inline label {  display: block; }
    .quick_order .form-inline {  max-width: 100%;}
    #makat{margin-right:0;}
    .quick_order_container, .quick_order .breadcrumbs h1 {  max-width: 100%;  }
    

    .sales-list .item { max-width: 444px;}
    .brands .brands-list .item .brdr {  max-width: 286px;}
    .home div#P909 { margin-bottom: 14px;}
	
	#filter_data{margin-bottom:5px;}

    
      /*product*/
    .product .panel-group .panel, .complexproduct .panel-group .panel {  background: #fff;   margin-bottom: 6px;}
    .complexproduct .attr, .complexproduct span.attr{ display: block;  text-align: right;}
    .product .attr { text-align: right;}
    .sizeAndColor {  margin-top: 15px;}

    .product  .blockPriceNew #line-count,  .complexproduct .blockPriceNew #line-count{  display: inline-block; margin-top: 0;}
    .blockPriceNew .addToCart { float: left !important;  margin-top: 0;}
    .blockPriceNew #addTofavorite button {  margin-left: 0;  margin-right: auto;width: auto;}
    .product .blockPriceNew #addTofavorite, .complexproduct .blockPriceNew #addTofavorite {  text-align: left;  float: left !important;    width: calc(100% - 121px);}
    .product .blockPriceNew  div#addToCompare, .complexproduct .blockPriceNew  div#addToCompare { display: inline-block;    }
    .blockPriceNew .bg_gray {   margin-top: 0;}
    .contact-one-row .form-group {  padding-left: 20px;  flex: 50%;  margin-left:0}
     .contact-one-row .form-group:nth-child(2n){ padding-left: 0px;}
    div#MAILPRODUCT fieldset {  width: 100%;}
    div#MAILPRODUCT .chekbox-lp {  margin-top: 7px;  font-size: 0.83rem;}
    .contact-one-row {  flex-wrap: wrap;  }
    .contact-one-row label { font-size: 0.83rem;}
    .contact-one-row .form-group {  margin-bottom: 5px;}
    .contact-one-row button#sendbtn {padding: 0; font-size: 1rem;}
    .whatsapp.whstp-mail { left: 0;}

    .product .newTabs .panel-default>.panel-heading, .complexproduct .newTabs .panel-default>.panel-heading { background-color: #ffffff;  max-width: 100%;}
    .product .newTabs .panel-default>.panel-heading.tab-color a, .complexproduct .newTabs .panel-default>.panel-heading.tab-color a {  border: 1px solid #CFCECE;}
    .contact-one-row input, .contact-one-row textarea.form-control, .contact-one-row button#sendbtn {  height: 25px !important;}
    .product .newTabs .panel-group .panel-collapse, .complexproduct .newTabs .panel-group .panel-collapse {  padding: 0;}
    .newTabs .panel-group .panel-heading+.panel-collapse>.list-group, .newTabs .panel-group .panel-heading+.panel-collapse>.panel-body {  border: 0;  background-color: #ffffff;}
    ul.list-unstyled.properties-product span.titleKey { border-left: 0;    }


    .product .newTabs .panel-default>.panel-heading.tab-color, .complexproduct .newTabs .panel-default>.panel-heading.tab-color { background-color: #F3F1F1;}
    .product .newTabs .panel-default>.panel-heading a, .complexproduct .newTabs .panel-default>.panel-heading a { -webkit-box-shadow: none; -moz-box-shadow: none;box-shadow: none;border-bottom: 2px solid #E2001A; border-top: 0; border-left: 0; border-right: 0;}

    .product #line-count, .complexproduct #line-count {  display: block;  text-align: right;   margin-top: 15px;}
    .product .code,  .complexproduct .code{  margin-bottom: 10px; text-align: center;}
    .product .title, .complexproduct .title {  text-align: center;}
    .product .attr:nth-child(2), .complexproduct .attr:nth-child(2) {  margin-top: 20px;}
    .bg_gray {  display: block;  margin-top: 15px;}
    .addToCart { float: right!important; margin-top: 15px;}
    .product div#addToCompare, .complexproduct div#addToCompare { display: block;  text-align: right;  margin-bottom: 8px;}
    .product  #addTofavorite, .complexproduct #addTofavorite { text-align: right;  float: none !important;}

	.line-count { float: none;}
	.complexproduct #line-count .semi {display:inline-block;}
	
    #addTofavorite button, #addToCompare button {  margin-right: 0; display: block;  padding: 0;  }
    
    .product-content {   margin-bottom: 0;}
    .product-inf {  margin: 0;}
    #BSPROP, #BSSPECIFIC {  max-width: 100%; }
    .product #collapse2, .complexproduct #collapse2 {  background-color: #ffffff;}
    .product #collapse5, .complexproduct #collapse5 {    background-image: none;}
   .product  .panel-group .panel-heading+  #collapse5.panel-collapse>.panel-body, .complexproduct  .panel-group .panel-heading+ #collapse5.panel-collapse>.panel-body {  background-image: url(/design/images/texture-contact.jpg);}
    .titleKey, .valueKey  { color: #2b2b2b;  padding-right: 0;  float: none;  display: inline-block; width: auto; }
    .panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {  border: 0;  background-color: #f5f5f5;}

    #mytab_1 li, #collapse2 li {  display: block; padding-bottom: 15px;}
    .valueKey { font-size: 1rem;}
   .titleKey {font-weight: 600; font-size: 1.1111rem;}
   #BSGALERY, div#BSSPECIFIC { margin-top: 25px;  margin-bottom: 10px;}
   #BSVIDEO { margin-top: 20px;  margin-bottom: 25px;}
   div#BSCONTACT .btn-default {  width: 100%;}
   .product .panel-group .panel-collapse, .complexproduct .panel-group .panel-collapse {   padding: 0 15px;}
    .linked-products {   margin-top: 20px;    }
    #BSCONTACT {   margin-bottom: 20px;}

	.desc { margin-bottom: 10px;}
    #main-menu a.loginUser i { color: #000000; font-size: 1rem;  margin-left: 5px;}
    
    /*SALES POPUP*/
    .buy-products .tab-content {  padding: 0;margin-bottom: 0;top: -1px;
        position: relative;}
    .img-sale-popup img{max-width:100%;}
 .products_from_popup_sales .nav-tabs { border-bottom-width: 0 !important; }
    .products_from_popup_sales .nav-tabs>li.active:first-child>a { border-color: #232323 !important; border-bottom-width: 0 !important;     color: #232323;
        font-weight: 500; }
    .products_from_popup_sales .nav-tabs>li.active:nth-child(2)>a { border-color: #E2001A !important; border-bottom-width: 0 !important;    color: #E2001A;
        font-weight: 500;}
    .buy-products:not(.popUpMiniIframe) .products_from_popup_sales { padding-top: 39px;}
    .buy-products:not(.popUpMiniIframe) .buyPR,  .buy-products:not(.popUpMiniIframe) .getPR {  float: none;}
    .buy-products:not(.popUpMiniIframe) .get_row h2, .buy-products:not(.popUpMiniIframe) .buy_row h2 {  float: none;    margin-bottom: 15px;}
    .buy-products {  padding-bottom: 0;}
    .salesProductPopup .modal-body { height: calc(87vh - 85px);}
    .salesProductPopup iframe { height: calc(87vh - 85px);}
    .salesProductPopup #myModalLabel{display:none;}
    .linkToTubGet .btn-default span {  padding: 0;}
    a.linkToTubGet { padding: 6px 0px 6px 0px; width: 160px;}


    .buy-products:not(.popUpMiniIframe) .availableProducts  {  float: right;  font-size: 14px;  width: calc(100% - 160px);  margin-left: 0;  text-align: right;   padding-left: 10px;   padding-bottom: 8px;}
    h3.buy_title, h3.get_title { font-size: 22px; margin-bottom: 20px;  padding: 10px 15px;  overflow:hidden;}
    .tab-content .buy_row, .tab-content .get_row { padding-bottom: 66px;  height: calc(85vh - 55px);overflow-y: auto;}
    .buy-products:not(.popUpMiniIframe) .addToCart button  { padding: 6px 0px 6px 0px;  width: 140px;}
   .buy-products:not(.popUpMiniIframe) .availableProductsGet {   font-size: 14px;    margin-left: 15px;   width: calc(100% - 140px);  margin-left: 0;  text-align: right;   padding-left: 10px;   padding-bottom: 8px;}
    #salesProduct {  width: 100%;  }
}


@media (min-width: 1200px) {
#compareContainer .navbar-sticky, #compareContainer .is-sticky #compare-sticky { width: 91.1%; }
}

@media (min-width: 992px) and (max-width: 1496px) {
	#footer-content h4 { margin-top: 0; }
}

@media (min-width: 992px) {
#footer-content h4 { margin-right: 15px; margin-bottom: 4px; }
.btn_login { margin-left: 0px!important; }
.modal-md { width: 620px; }
.signup fieldset{max-width:550px;width:100%;margin:0 auto;}
}

@media (min-width: 992px) and (max-width: 1279px) {
   #access-navigation>li+li:before { padding: 0 15px; color: #2b2d42; content: "|"; }
 }


@media (min-width: 992px) and (max-width: 1199px) {

	/* contactUs */
	.ContactUs .editor-under-contact li:nth-child(2) { border-left: 0; }
	.list-2-levels-footer > li { padding:0 1.5vw 0 1vw; }

	#top-link>li:after, #access-menu>li:after { padding: 0 10px 0 0; }
	
	.mytab { margin-left: 10px; }
	.product-content-list {  margin-bottom: 5px; }

	/* loginpage */
	.loginpage #signup-panel.active ~ .social-networks-login > div { width: 83.33333333%; }
}


@media (min-width: 992px) and (max-width: 1023px) {
     #top-link>li:after, #access-menu>li:after { padding: 0 10px 0 0; }
   
}

@media (min-width: 768px) {
     #forgotpassword_modal2 .modal-dialog, #forgotpassword_modal .modal-dialog, #processAddToWishList .modal-dialog { width: 560px; }
     #WishList .row { margin: 0; }
    .dateOrder { text-align: left; }
  

}


@media only screen and (min-width: 1016px) and (max-width: 1118px) {
    .login label, .signup label { font-size: 18px; }
}
@media only screen and (min-width: 992px) and (max-width: 1015px) {
    .login label, .signup label { font-size: 17px; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .product-images { margin-top: 20px; }
    .product .panel-collapse, .complexproduct .panel-collapse { padding: 0px 15px;  }
	main{min-height:0;}
	main section{margin-bottom:50px;}
	.productVideo,.productVideo img{max-width:700px;margin:30px auto;}
}


@media (max-width: 767px){
 
    .whatsapp { position: relative;    top: 0;    float: left;}
    .quick-order-btn {  padding: 6px 25px 5px;     margin-right: 15px;    }
    .page-top .suggestion_list {top: 77px!important;left:70px!important}
	.SideMenu {margin-top: 0px;}
	.modal-header { padding: 15px 15px 0px 15px; }
    .modal-footer, .modal-body { padding: 0px 15px 0px 15px; }
	.LV_validation_message { bottom: 2px; top: auto; }
	.prod-pic { width: 30%; }
    .modal-footer .btnWhite { margin-bottom: 6px; }
    .modal-footer .btn-sm { font-size: 1em;}
	/* header */
	header #BG3 { height: auto; }
    


    .category-hp > li:last-child, .category-hp > li:nth-last-child(2), .category-hp > li:nth-child(4), .category-hp > li:nth-child(3) ,.category-hp > li:nth-last-child(3), .category-hp > li:nth-last-child(4){  /*padding-bottom: 1px;   padding-top: 1px;*/ border-bottom: 1px solid #000;   border-top: 1px solid #000;}
    .category-hp > li:nth-last-child(1), .category-hp > li:nth-last-child(2) { border-bottom: 2px solid #000000;}

	/* loginpage */
	.loginpage #login-panel.active ~ .social-networks-login > div { width: 100%; }
	.loginpage #signup-panel.active ~ .social-networks-login > div { width: 100%; }

	/* loginpage */
	.login fieldset > .row .form-group .input_field { float: none; }
    #footer-content .NoMargin { margin-right: -15px!important; margin-left: -15px!important; }
   .prefooter h4 { font-size: 15px; } 
    #banners-home, #news-home, #footer-content { text-align: center; }
    #banners-home img{ padding-bottom: 5px; }

    .left-banner  {border-bottom: 1px solid #959596; }
   .sumline { padding-right: 15px!important; }
   .loginpage .btnOneRow > div {  width: 100%; }
  
   .modal-header .close { top: 7px; right: 7px; }
   .sales-list h2 { height: auto; }

	/* categories list */
   .CategoriesList h2 { font-size: 22px; }
   .loginpage #signup-panel.active ~ .social-networks-login .facebook-login-panel, .loginpage #signup-panel.active ~ .social-networks-login .googleplus-login-panel { width: 100%; float: none; padding: 0px; }
   .btn-default span {  padding: 0px 10px;}
	.CategoriesList .name{height:2em;}
   .business .image {height: 175px;  }
   .business .description { height: 175px;}
  .brand .categories-images h2 {  font-size: 1.3333rem;}
   .CategoriesList .item.col-xs-12 { max-width: 452px;}

    /*   wishlist   */
   .WishList .sale:first-child {  margin-top: 10px;}
   .WishList .special_price span.title-bold {  font-size: 0.8889rem;}
   
   div#line-count{margin-bottom:0;}
   #addTofavorite{clear:both;}
   div#addTofavorite button{padding-right:0;text-align:right;}
}

@media (max-width:680px) {
    .addToCart button, #addTofavorite button, #addToCompare button {}
    #addTofavorite button, #addToCompare button {  margin-right: 1.5vw;  }
    body.ForgotPasswordWinwdow {  background-image: none !important;}
}


@media (min-width: 640px) {
    .hours {   height: 88px;  }
}

@media (max-width: 640px) {

    /* footer */
   .map iframe { height: 42.2vw !important; }

   .menu-title-mobile { font-size: 20px; }
   #forgot_password { width: 100%; margin-bottom: 0; height: 37px; }
   #forgotpasswordwindow .LV_validation_message { top: 5px; right: 17px; }
   #forgotpasswordwindow p { margin-bottom: 10px; }
   #forgotpasswordwindow p:nth-child(2) { margin-bottom: 30px; }

   /* Branches */
   .branches-list li { width: 100%; }
   .branches-list li .name { background-position: 98% center; }
   .branches-list li .google-map iframe { max-height: 350px; }
   .column-delete {  margin-top: 5px;}
}

@media (max-width: 600px) {
    #makat {  width: 60%;    }
	/* footer */
    #newsletter-container {  width: 100%; }
    #editor-bottom-left { display: none;}
		
	/* Categories2 */
	.categories2 .page-content .item { width: 100%;max-width:418px; }

	.firm-product img {  max-width: 135px;   max-height: 100px;}
	

	/* forgot password */
	
	#forgotpasswordwindow .form-group > div { width: 100%; float: right; }
    /*product*/
    .product .addToCart.pull-right, .complexproduct  .addToCart.pull-right {  float: none !important;}
    .addToCart button {/*   width: 100%; */}
    #addTofavorite button {  margin-right: 0;}
    #addTofavorite button, #addToCompare button {  width: 44.85vw;}
    .linked-products {  margin-top: 0;}
    #forgotpasswordwindow .input-field {  padding-right: 15px;}
    #forgotpasswordwindow #send-btn {  margin-left: 15px;  }
    #forgotpasswordwindow .input-field {  width: 100%;    }
}

@media (max-width: 560px) {
   .ForgotPasswordWinwdow img.forgotPass { display: none;}
   .ForgotPasswordWinwdow .col-xs-8 { width: 100%;}
  
  }


@media (max-width: 551px) {
   .loginpage .nav-tabs>li>a { padding: 5px 10px!important; font-size: 1.1112em; }
   .loginpage .btnOneRow > div {display:inline-block !important; }
   .loginpage .btnOneRow .facebook-login-panel, .loginpage .btnOneRow .googleplus-login-panel {  margin-left:0; margin-right:0;}
   .business .image {height: 145px;  }
   .business .image img { max-width:80%;  max-height: 57%;  padding: 0 15px;}
   .business .description { height: 145px;}
   .business h2 {  font-size: 1.5556em;}
   .oldprice { line-height: 1;}
   }

@media only screen and  ( min-width: 480px) and (max-width: 767px)  {
    .prefooter h4 {font-size: 18px;}
}

@media only screen and (min-width: 408px) and (max-width: 767px) {
   .firmImageProduct, #html360 img, #video img { height: 70px; }
   .product .points, .complexproduct .points { font-size: 18px; margin-top: 20px; }
    #subHeaders li { font-size: 18px;  }
}

@media (max-width:480px){
	.prefooter { margin-bottom: 67px; }
	#mobilemenu_bottom li { line-height: normal; }
	
	/*#mobilemenu a[href="cart"] i { margin-bottom: 5px; }*/
	.mobilemenu-wrapper {  }
	#mobilemenu .mobile-search .navbar-search { height: 65px; padding-top: 13px; }
	#mobmenu_back i { padding-top: 22px; padding-right: 4px; }
	#mobilemenu .info-list:before { left: 30px; }

  	/* homepage */
	.home .alternative-products .heading img, .home .last-viewed .heading img  { display: none; }
	.shipping #branches-list .LV_validation_message { position: relative; display: block; clear: both; margin-top: 10px; }
    .loginpage .nav-tabs>li { width: 46%;}
      
    #most-sold-home .li_item {width:100%; }
    .heading > span { font-size: 1.6em;}
        
   .product_list .oldprice, .AllResults .oldprice {  display: block;}
   .product_list .special_price, .AllResults .special_price {   height: 49px;   }

   .col-xs-6.small-sale { width: 100%;}
   .col-xs-6.small-sale:not(:last-child) { margin-bottom:15px;}
   .oldprice { font-size: 0.8889rem;}
   
    }


@media (max-width: 442px) {
   .devider { color: white; }
   .col-xs-6.small-links { width: 100%;  }
   .small-links:not(:last-child) {  margin-bottom: 15px;}
   .category-title { height: 13vw;  font-size: 5.7vw;}
   .category-title img {  max-height: 7.54995vw;}
   .pictureArt { display: none;}
   .textArt {width:100%;}
}

@media (max-width: 439px) {
   .forgotpassword_frame { min-height: 225px; }}

@media (max-width: 420px) { 
    #ShoppingCart .cart_btn > a:first-child img { margin-top: 0; }
	#ShoppingCart .cart_btn > a:last-child img { margin-top: 6px; }
	}

@media  (max-width: 407px) {
    .guide { margin-right: 0px; width: 139px; }
    .size_combo { background: url(../images/new_arrow_xs.png) no-repeat left #fff; }
    select.input-lg{ width: 139px; height: 40px; font-size: 16px; }
    .size_combo select { padding: 0px 8px; }
    .sale { margin: 0px; }
    .product .points, .complexproduct .points { font-size: 14px; margin-top: 20px; }
    .menu-title-mobile { bottom: 10px; font-size: 15px; }
     #checkout .btn, .coupons .btn{ letter-spacing: 0em;  }
     #subHeaders li { font-size: 16px;  }
    .ShoppingCart .price { font-size: 16px; }
    .devider { display: none; }
}

@media (max-width:405px) {
    .loginpage .nav-tabs>li>a {  padding: 5px 6px!important;  font-size: 0.8889rem;}
    .loginpage .tab-content {  padding: 0px;}
    #checkout .btn { width: 100%; }
    .WishList .special_price span.title-bold { display: none;}
}


@media (max-width: 400px) {
    .page-top button { margin-right: 4px;  }
    
    #addTofavorite{ margin-top: 0; }
    .heading img { display: none; }
    .text-menu { display: none; }
    #mobilemenu_bottom a {  font-size: 0.65em;}
  		 /* contact page */
	.ContactUs .editor_text .grey_bg { font-size: 16px; }

		 /* brandslist page */
	
    .label_seo img { height: 44px; }
     #mobilemenu a[href="cart"] > span { right: -4px; }
    .categories-images .item { width: 100%; }
    .categories .description {height: auto;max-height:4em;}
    .home #menu-list-hp-mobile .item { width: 50%; }
    .heading > span { font-size: 20px;  }
     #mobilemenu .info-list { bottom: 53px; }
	 .loginpage #BG8 {padding-bottom:15px;}
	 .loginpage main section{margin-bottom:50px;}
}
@media (max-width: 420px) {
.categories-images h2 {height: auto;max-height: 2.4em;}
    .categories-images .item { width: 100%; }
    .categories .description {height: auto;max-height:4em;}
	.col-video {  width: 100%;}
	
}

@media (max-width: 370px) { 
	#ShoppingCart .cart_btn a { font-size: .93em; }
	#ShoppingCart .cart_btn > a span img { height: 2.5vh; }
	#ShoppingCart .cart_btn > a:first-child img { margin-top: 3px; }
	#ShoppingCart .cart_btn > a:last-child span img { height: 2vh; margin-top: 6px; }
	
    
    .picture {  padding-right: 15px;  padding-left: 15px;}
    #size button {  font-size: 0.8889em; }
    .code {word-wrap: break-word;    }
	}

@media (max-width:365px) {
    #addToCompare button {    margin-right: 0;  }
    #addTofavorite button, #addToCompare button { width: 100%; }
    div#addTofavorite, #addToCompare  {  float: none !important;  }

}

@media (min-width: 320px) and (max-width: 370px) { 
    	 /* contact page */
	.ContactUs .editor_text .grey_bg { font-size: 14px; }
       }


@media (max-width:320px) {
     #mobilemenu_bottom a { font-size: 0.7em; }
}


